parameters.sgl {sglOptim} | R Documentation

## Extracting nonzero parameters

### Description

Extract the nonzero parameters in each model. Only the parameters of nonzero features (columns of the beta matrices) are returned.

### Usage

    ## S3 method for class 'sgl'
    parameters(object, ...)

### Arguments

`object` | a sgl object
`...` | ignored

### Value

a list of vectors containing the nonzero parameters (that is nonzero entries of the beta matrices)

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]